openblas

module (bold = default) build dependencies
openblas/0.2.19/b1 gcc 4.8.5
openblas/0.2.20/b1 gcc-4.8.5

also see Using Software.